## jaraco.classes 3.2.1

=== debian/changelog ===
jaraco.classes (3.2.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Jeroen Ploemen ]
  * Control: add build-dep on python3-more-itertools. (Closes: #1042328)

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 07 Aug 2023 15:27:40 +0000

jaraco.classes (3.2.1-3) unstable; urgency=medium

  [ Jeroen Ploemen ]
  * Copyright: use my debian.org email address.
  * Tests: add upstream testsuite as autopkgtest.
  * Control: bump Standards-Version to 4.6.0 (from 4.5.1; no further
    changes).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 20 Nov 2021 09:04:05 +0000

jaraco.classes (3.2.1-2) unstable; urgency=medium

  * Control: correct VCS URLs.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Jul 2021 08:18:58 +0000

jaraco.classes (3.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #985733)

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 26 Mar 2021 09:08:26 +0000
