=== debian/control ===
Source: jaraco.classes
Homepage: https://github.com/jaraco/jaraco.classes
Section: python
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-more-itertools <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/jaraco.classes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jaraco.classes
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-jaraco.classes
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: additional routines for obtaining class names
 Jaraco.classes provides additional routines for obtaining the class names
 of an object and its parent classes, some useful metaclasses and methods
 for class properties. It's mostly needed as a dependency of other projects
 by the same author.
