=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jaraco.classes-$1\.tar\.gz/ \
 https://github.com/jaraco/jaraco.classes/tags \
 .*/jaraco.classes/archive.*/v?([\d\.]+)\.tar\.gz
